body {
	border-top: 8px #019e93 solid;
	font-family: "Raleway", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

a {
	color: #000;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
a:hover {
	text-decoration: none;
	color: #02847b;
}
.captn_20 {
	font-size: 20px !important;
}
.carousel-caption > p {
	color: #333333;
	font-size: 18px;
	line-height: 20px;
}
.home-page h1.section-heading {
	font-size: 22px;
	font-weight: 300;
	line-height: 2;
	margin-top: 0;
	color: #2f506c;
}
.home-page h1.section-heading .line {
	border-top: 2px solid #6091ba;
	display: inline-block;
	padding: 0 15px;
	padding-top: 5px;
}
.home-page section {
	overflow: hidden;
	margin-bottom: 10px;
}
.home-page .section-content {
	padding-top: 0;
}
.home-page .carousel-controls a .fa {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	color: #fff;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 0;
	font-size: 15px;
}
.home-page .carousel-controls a.prev {
/*  padding-top: 2px;
  padding-right: 1px;
  background: url(../images/left_arrow.png) 0 top no-repeat;
  position: absolute;
  left:0px;
  z-index:2;
  outline:none;
  height:30px;
*/  
}
.home-page .carousel-controls a.next {
/*  background: url(../images/right_arrow.png) 0 top no-repeat;
  position: absolute;
  right:8px;
  height:30px;
*/
}
.home-page .carousel-controls a:hover .fa {
 background:;
}
.home-page .promo {
	margin-bottom: 30px;
}
.home-page .promo h1.section-heading {
	margin-top: 0;
	font-size: 24px;
	color: #fff;
}
.home-page .promo p {
	color: #f5f5f5;
}
.home-page .promo .btn-cta {
	font-size: 20px;
	margin-top: 30px;
	font-family: "Raleway";
}
.home-page .news {
	position: relative;
}
.home-page .news .carousel-controls {
	position: relative;
 right:2@0px;
	top: 120px;
	width: 100%;
	z-index: 1;
	margin-top: 30px;
}
.news-carousel {
	width: 90%;
	margin: 0 auto;
}
.home-page .news h2.title {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	background: #019e93;
	color: #fff;
	padding: 0px 15px;
	border: 1px solid #bdc2c2;
	border-bottom: 0;
}
.home-page .carousel-controls a.next {
	padding-top: 2px;
	padding-right: 1px;
	background: url(../images/right_arrow.png) 0 top no-repeat;
	position: absolute;
	right: 0px;
	z-index: 2;
	outline: none;
	height: 30px;
}
.prod {
	border-left: 1px solid #bdc2c2;
	border-right: 1px solid #bdc2c2;
	border-bottom: 1px solid #bdc2c2;
	border-top: 0;
	width: 100%;
}
.read-more {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	font-size: 13px;
	padding: 5px 15px;
	display: block;
	margin-top: 10px;
	border: 1px solid #bdc2c2;
	background: url(../images/gry_arrow.png) 95% 9px no-repeat #d2d4d4;
	color: #000;
}
.read-more:hover {
	color: #019e93;
	text-decoration: none;
}
.news-item img {
	height: auto;
	width: 100%;
}
.red_hdng02 {
	font-size: 24px;
	font-weight: normal;
	color: #b02f33;
}
ul.investr {
	margin-left: 0px;
}
.investr li {
	display: block;
	padding: 0px;
	list-style: none;
	width: 100%;
}
.investr li a {
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #d7dada;
	outline: none;
	width: 100%;
}
.investr li img {
	margin-right: 10px;
	display: block;
}
.investr li p {
	font-size: 14px;
}
.container p {
	font-family: "Raleway";
	color: #333;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0;
	line-height:25px;
}
ul.newsroom {
	margin-left: 0px;
}
.newsroom li {
	display: block;
	padding: 10px 15px 10px 0;
	list-style: none;
}
.newsroom li a {
	display: block;
	padding: 0px 15px 0px 24px;
	/*	border-bottom:1px solid #d7dada;
*/    background: url(../images/gry_arrow_right..png) 2% 4px no-repeat;
	outline: none;
	font-size: 13px;
}
.newsroom li img {
	margin-right: 20px;
}
.mgr_T66 {
	margin-top: 66px;
}
.bdr_R_wht {
	border-right: 2px solid #ffffff;
}
.mgr20 {
	margin-bottom: 20px;
}
.clear {
	clear: both;
}
.sustn_future {
	color: #000000 !important;
	font-size: 13px !important;
	margin-top: 10px;
}
.ultext {
	color: #000000 !important;
	font-size: 13px !important;
}
.no_bdr_B {
	border-bottom: none!important;
}
.mgr_bnone {
	margin-bottom: 0 !important;
}
#demo-b input[type=search] {
	width: 28px;
	/*padding-left: 10px;*/
	color: transparent;
	cursor: pointer;
	border: none;
	outline: none;
	height: 27px;
	background: url(../images/search.gif) no-repeat 5px 2px;
}
#demo-b input[type=search]:hover {
	width: 28px;
	height: 27px;
	background-color: #fff;
	background: url(../images/search.gif) no-repeat 5px 2px;
}
#demo-b input[type=search]:focus {
	background: url(../images/search.gif) no-repeat 5px 2px;
	width: 140px;
	padding-left: 38px;
	color: #000;
	background-color: #fff;
	cursor: auto;
	border: 1px solid #ccc;
}
#demo-b input:-moz-placeholder {
	color: transparent;
}
#demo-b input::-webkit-input-placeholder {
 color: transparent;
}
.width_95 {
	width: 95%;
	display: block;
}
.h_bg_title {
	display: block;
	width: 100%;
}
.h_bg_title h2 {
	display: block;
	width: 99%;
	line-height: 22px;
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	padding: 5px 0 5px 0px;
	margin: 0px;
	min-height: 23px;
}
.nav-tabs {
	border-bottom: none;
	position: relative;
	margin-bottom: -1px;
	font-family: "Raleway";
	padding: 15px;
}
.tab-content {
	padding: 15px;
	margin-bottom: 20px;
}
.nav-tabs > li > a {
	font-family: "Raleway";
	border-bottom: none;
	padding: 5px 15px;
	margin-right: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	color: #a9a6a6;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	outline: none;
}
.nav-tabs > li {
	margin-right:2px;
	outline: none;
	color: #dcdada;
	border-top: 4px solid #dcdada;
}
.nav-tabs > li > a{
	border-left:none !important;
	border-right:none !important;}


.nav-tabs > li.active {
	border-top: 4px solid #fb6300;
	outline: none;
}
.nav-tabs > li.active a, .nav-tabs > li.active a:hover, .nav-tabs > li.active a:active, .nav-tabs > li.active a:focus {
	border-bottom: 0;
	border-top: 0;
	outline: none;
}
.no_Lpad {
	padding-left: 0;
}
.tutorl a {
	outline: none;
}
.tutorl img {
	height: auto;
	width: 100%;
}
.orng_clr {
	color: #fb6300 !important;
	text-align: center;
}
.links {
	border: 1px solid #ccc;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
.links p {
	border-bottom: 1px solid #ccc;
	padding: 10px 0 10px 26px;
3f3f3f  margin-bottom:0px;
}
.links a {
	display: block;
	font-size: 15px;
	padding: 10px 10px 10px 18px;
}
.links a:hover, .active1 {
	background: #ebebeb;
	color: #22b194;
}
.links .section-content p {
	background-color: #f1f2f2;
}
.text-highlight {
	font-family: "Raleway";
	font-size: 18px;
	font-weight: normal;
	color: #27435a;
	padding: 0px 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	background: #f6c358;
}
.orng_clr {
	color: #fb6300 !important;
	text-align: center;
}
.qtr_report {
}
.qtr_report li {
	display: block;
	float: left;
	padding: 0 8px;
}
.qtr_report li a {
	float: left;
	color: #fb6300;
	padding: 0 8px;
	font-size:16px;
}
.qtr_report li a:hover {
	color: #333;
}
.prsntation {
	padding-left: 30px;
}
.prsntation li {
	padding: 15px 0;
	color: #f66606 !important;
	font-size: 16px;
	list-style:none;
}
.prsntation li a {
	color: #f66606 !important;
}
.ft20 {
	font-size: 20px;
	color: #4d4c4c !important;
}
.bdr_top {
	border-top: 1px solid #ccc;
}

.ftsz16{
	font-size:20px;}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background: #fbf7ee;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: 1px solid #ebebeb;
}
.table > thead > tr > th {
  border-bottom: 2px solid #22b194;
  color: #365d7e;
  background:#22b194;
  text-align:left !important;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background: #f5f8fb;
}
.table-boxed,
.table-bordered {
  border: 1px solid #ebebeb;
}
.table.table-boxed > thead > tr > th {
  border-bottom: none;
  background: #6091ba;
  color: #fff;
  font-weight:normal !important;
}

.clom-clr{
	background:#f9f1db;
	}
	
.ft18{
	font-size:18px;
	color:#3e3f3f !important;
	margin-bottom:20px !important;
	}
.fince th{
	background:#22b194;
	color:#fff !important;
	}
	
.wht{
	color:#fff !important;}
	
.carousel-caption {
	 position: absolute;
    right: 2%;
    top: 60px;
    width: 50%;
}

.hdng {
	color: #019e93;
	font-size: 30px;
}
.phone { width:46%\9 !important;}

#wrapper{
  margin:0 auto;
  padding:0px;
  text-align:left
}

.yellow_hdng2 a {
    color: hsl(41, 94%, 59%);
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
	line-height:18px !important;
}

.nws_list{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
	}
	

#content {
  max-width:70em;
  width:100%;
  margin:0 auto;
  padding-bottom:20px;
  overflow:hidden
}
.demo {
  margin:1.5em 0;
  padding:1.5em 1.5em 0.75em;
  border:1px solid #ccc;
  position:relative;
  overflow:hidden
}
.collapse01 p {padding:0 10px}

.switch {position:absolute; top:1.5em; right: 1.5em; padding:3px}

.post .switch {position:static; text-align:right}

.post .main{margin-bottom:.3em; padding-bottom:0}

.other li, .summary {margin-bottom:.3em; padding:1em; border:1px solid #e8e7e8; background-color:#f8f7f8}

.other ul {list-style-type:none; text-align:center}

.promo {
    margin-bottom:25px;
}

.news_hdng2 {
    font-size: 20px !important;
    font-weight: normal;
	margin-bottom:10px  !important;
	}
	
.news_date {
    font-size: 14px !important;
    font-weight: normal;
	margin-bottom:10px  !important;
	color:#333;
	}

	

.expand{padding-bottom:.75em}

/* --- Links  --- */
a:link, a:visited {
  text-decoration:none;
}
a:hover, a:active, a:focus {
  text-decoration:none;
  outline:0 none;
}
a:active, a:focus {
  color:red;
}
.expand a {
  display:block;
  padding:3px 0px
}
.expand a:link, .expand a:visited {
  background-image: url(../images/plus.gif);
  background-repeat:no-repeat;
  background-position:left 50%;
  padding-left: 20px;
}
.expand a:hover, .expand a:active, .expand a:focus {
	  text-decoration:none;

}
.expand a.open:link, .expand a.open:visited {
  background:url(../images/minus.gif);
  background-repeat:no-repeat;
  background-position:left 50%;
  padding-left:20px;
}


.expnd_grn_hdng {
    color:#22b194;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0;
}

.expnd_hdng {
    color:#525454;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 0;
}

.mgr_L20{
	margin-left:20px;
	}
	
.hdng02 {
    color:#22b194;
    font-size: 28px;
}

.contnt{}

.contnt p{
	font-size:18px;
	font-weight:normal;
	color:#767575;
	margin:20px 0;
	}
	
.contnt h2{
	font-size:28px !important;
	font-weight:normal;
	color:#767575;
	margin:20px 0;
	}
	
.date{
	font-size:18px !important;
	font-weight:normal;
	color:#767575;
	}


.blck_hdng{
	color:#3c3c3c !important;
	}

.blck_hdng a{
	color:#3c3c3c !important;
	}
.magr_b10{
	margin-bottom:9px;}	
	

#iehdn{
	display /*\**/:none\9 !important;}	
	
.intro{
	font-family: "Raleway", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:20px;
}

#second-slider .flex-direction-nav{ display:block;}
#second-slider .flex-direction-nav li{ height:0px;}
.flexslider{ position:relative; width:100%;}
.flex-direction-nav{ margin-left: 0;/* position: absolute;*/ top: 0; width: 100%;}
.flex-direction-nav li{ list-style:none;  text-indent:999999px; height:25px; width:15px; display:block;}
.flex-prev{
	background:url(../images/bg_direction_nav_01.jpg) left top no-repeat;
	text-indent:-900000;
	height:25px;
	width:15px;
	display:block;
	float:left;
	left:0;
    position: absolute;
    top: 35px;
	}
	
.flex-next{
	background:url(../images/bg_direction_nav_01.jpg) right top no-repeat;
	text-indent:-900000;
	height:25px;
	width:15px;
	display:block;
	float:right;
	right:0;
    position: absolute;
    top: 35px;
	}

@media (min-width: 1200px) {
.phone{
	width:46% !important;
	margin:0 5px !important;
	
	}
	

.hdng {
	color: #019e93;
	font-size: 35px;
}

.nav > li > a {
	font-size: 24px;
}

.bdr_top {
	border-top: 1px solid #ccc;
}

.nav-tabs > li {
	margin-right:56px;
	outline: none;
	color: #dcdada;
	border-top: 4px solid #dcdada;
}

.nav-tabs > li > a{
	border-left:none !important;
	border-right:none !important;}


.carousel-caption {
	 position: absolute;
    right: 2%;
    top: 130px;
    width: 50%;
}

.test{
	width:82% !important;
	margin-left:2% !important;}

.tab-content h2{
	padding-left:20px;
	}
}

@media (min-width: 980px) {
	.inside_content {
    width: 100%;
}

.flex-viewport {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
	.flexslider {
    position: relative;
    width: 100%;
}
	.carousel-indicators li {
	display:block;
	width:100%;
	height:30px;
	margin: 1px 0 2px 0 !important;
	font-size:16px;
	padding-top:5px;
	background:url(../images/1984.png) left top no-repeat; 
	cursor: pointer;
	color:#fff !important;
	font-weight:bold;
	list-style-image: none;
	padding-left:30%;
	

}
.carousel-indicators .active {
	display:block;
	width:100%;
	padding-top:5px;
	height:30px;
	color:#e3b46b !important;
	font-weight:bold !important;
	font-size:16px !important;
	background:url(../images/1984_active.png) left top no-repeat;
	padding-left:30%;

}


.mgr_T20{
	margin-top:20px;}

}

@media (min-width: 768px) and (max-width: 979px) {
/*.flex-viewport{ width:84%; margin:0 auto;}	
*/

.mgr_T20{
	margin-top:20px;}


.hdng {
	color: #019e93;
	font-size: 20px;
	line-height: normal;
}
.carousel-caption {
	 position: absolute;
    right: 2%;
    top: 60px;
    width: 50%;
}
.captn_20 {
	font-size: 14px !important;
}
.logo {
	width: 147px;
}

.nav > li > a {
	font-size: 16px !important;
}

.bdr_top {
	border-top: 1px solid #ccc;
}
.scroll{
		min-width:98% !important;
		overflow:scroll !important;
		margin-bottom:20px !important;}

}

@media (max-width: 767px) {
	
}

@media (min-width: 480px) and (max-width: 767px) {
.hdng {
	color: #019e93;
	font-size: 20px;
	line-height: normal;
}
.report{
	width:50% !important;
	float:left !important;
	border-top:1px solid #ccc !important;
	}
.carousel-indicators li img{
	width:100%;}	
	
.carousel-indicators li {
	display:block;
	width:100%;
	height:30px;
	margin: 1px 0 2px 0 !important;
	font-size:16px;
	padding-top:5px;
	background:url(../images/1984.jpg) center top no-repeat; 
	cursor: pointer;
	color:#fff !important;
	font-weight:bold;
	list-style-image: none;
	border:none;
	text-align:center;
	padding-left:0px;

	

}
.carousel-indicators .active {
	width:100%;
	height:30px;
	color:#e3b46b !important;
	font-weight:bold !important;
	font-size:16px !important;
	background:url(../images/1984_active.png) center top no-repeat;
	border:none;
	text-align:center;
	padding-left:0px;
	

	
}

}

@media (min-width: 360px) and (max-width: 640px) {
	/*.flex-viewport{ width:93%; margin:0 auto;}*/

	.carousel-indicators li {
	display:block;
	width:100%;
	height:30px;
	margin: 1px 0 2px 0 !important;
	font-size:16px;
	padding-top:5px;
	background:url(../images/1984.jpg) center top no-repeat; 
	cursor: pointer;
	color:#fff;
	font-weight:bold;
	list-style-image: none;
	padding-left:0px;

}
.carousel-indicators .active {
	width:100%;
	height:30px;
	color:#e3b46b;
	font-weight:bold !important;
	font-size:16px !important;
	background:url(../images/1984_active.png) center top no-repeat;
	padding-left:0px;

}


.hdng {
	color: #019e93;
	font-size: 20px;
	line-height: normal;
}
.carousel-caption {
	left: 10px;
    position: relative;
    top: 0;
}
.carousel-indicators {
	bottom: -28px;
	
}
.captn_20 {
	font-size: 20px !important;
}

.phone{
	width:49% !important;
	float:left !important;
	margin:0 1%;
	}

.nav-tabs {
	padding:15px 0 !important;
}
.nav > li > a {
    font-size: 14px !important;
}

.scroll{
		min-width:98% !important;
		overflow:scroll !important;
		margin-bottom:20px !important;
		}
		
.carousel-caption {
	width:100%;
}

.test1{
	width:46% !important;
	float:left !important; }

.mgr_R5{
	margin-right:8% !important;}
}

@media (min-width: 320px) and (max-width: 480px) {
	
	.carousel-indicators li {
	display:block;
	height:30px;
	margin: 1px 0 2px 0 !important;
	font-size:16px;
	padding-top:5px;
	background:url(../images/1984.jpg) right top no-repeat; 
	cursor: pointer;
	color:#fff;
	font-weight:bold;
	text-align:center;
	list-style-image: none;

}
.carousel-indicators .active {
	height:30px;
	color:#e3b46b;
	font-weight:bold !important;
	font-size:16px !important;
	background:url(../images/1984_active.png) right top no-repeat;
	text-align:center;

}

.hdng {
	color: #019e93;
	font-size: 17px;
	line-height: normal;
}

/*.flex-viewport{ width:84%; margin:0 auto;}*/

.slides{ margin-left:0px;}
}

@media (max-width: 1200px) {
	
.phone{
	width:49% !important;
	float:left !important;
	margin:0 1%;
	}
	
.captn_20 {
	font-size:13px !important;
}
.nav > li > a {
	font-size: 14px;
}
.prsntation li {
	padding: 15px 0;
	color: #f66606 !important;
	font-size: 13px;
	list-style:none;
}

.report{
	border-top:1px solid #ccc !important;
	}
.orng_clr{
	padding:15px 0 !important;}
	
.scroll{
		min-width:98% !important;
		overflow:scroll !important;
		margin-bottom:20px !important;
		}
		
.carousel-caption {
	width:100%;
}
.ftsz16{
	font-size:16px;}
	
.hidden-xs{
	display:none !important;
	}
	
.test1{
	width:46% !important;
	float:left !important; }
	
.mgr_R5{
	margin-right:5% !important;}
}

#ieimg{ margin-top/*\**/: 18px\9; }


